
Sistema de Radar basado en plataforma Redpitaya - Task #896

Milestone # 814 (New): Implementar los bloques de la cadena de transmisión

Transmitir un pulso modulado en RF

01/25/2017 03:57 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Con duty cycle de 50%

Con otro duty cycle (usando un file source que se repite)

Fijar un tau y un IPP

Numero de muestras por símbolo?

Verificar con el osciloscopio

History

#1 - 01/25/2017 03:58 PM - Haris Chaudhry

- Description updated

- % Done changed from 0 to 70

#2 - 01/25/2017 04:38 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#3 - 02/13/2017 04:28 PM - Haris Chaudhry

- % Done changed from 70 to 100
